@echo off

setlocal enabledelayedexpansion
set JDG_HOME=%~dp0
set JDG_HOME="%JDG_HOME%.."

set /p CP=<%JDG_HOME%\bin\infinispan-cli-client-runtime-classpath.txt
set CP=%CP::=;%
set CP=%CP:$JDG_HOME=!JDG_HOME!%
set CP=%JDG_HOME%\infinispan-cli-client-${version.org.infinispan}.jar;%CP%
rem echo libs: %CP%

java -classpath "%CP%" org.infinispan.cli.Main %*
